Hacking Quick wii fit question

Ga1l0w

Well-Known Member
OP
Member
Joined
Dec 28, 2008
Messages
251
Trophies
0
Location
Lolmart
Website
Visit site
XP
19
Country
Canada
I'm about to downgrade my friends wii to 3.2u and install starfall ect...

Just wondering, will the wii fit balance board and legal game still function? Or do I need to install some IOS file?

Thanks in advance.
 

ether2802

we have the techno...!!
Former Staff
Joined
Oct 14, 2007
Messages
4,349
Trophies
0
Age
39
Location
Pto. Vallarta
XP
292
Country
Mexico
Wii Fit works in IOS33, unless your friend's Wii hasn't IOS33, I don't see why it wouldn't work...!!!
smile.gif
 

Angry_Games

Member
Newcomer
Joined
Jan 1, 2009
Messages
11
Trophies
0
Age
49
Location
Faroffistan, ID
Website
www.angrygames.com
XP
38
Country
United States
watching this question (found it via search) as well as I have 3.3 safe update but now the wife's balance board/ Wii Fit doesn't work (it gets angry she says lol). Will do more searching as well but would like to know answer as well if it gets replied to here.
 

Angry_Games

Member
Newcomer
Joined
Jan 1, 2009
Messages
11
Trophies
0
Age
49
Location
Faroffistan, ID
Website
www.angrygames.com
XP
38
Country
United States
Ok read around a little more.

I'm USA - NTSC (better mention that I guess)

reading the guide, I see this:

2. IF YOU HAVE A WIRELESS CONNECTION. Go to the Homebrew Channel and select 3. safe update 3.3
- this will update the wii with the recent nintendo releases and save you headaches in the future (Thanks tona) - its not required but is handy to have.

but reading the FAQ, I see this:

Q : Can i install this on version 3.3 or 3.4 ?
A : Technically yes , but you have to downgrade to version 3.2 first using the supplied guide in my signature.

I must have been at 3.4 before I did the TP hack since I regularly updated it. If I update it officially again to get the balance board/Wii Fit working, will my HBC/backup loader still work, or will I have to re-do some of the things from the guide?

I'm still reading, but I read mixed things like some saying it works on 3.2 no problem and others like me say even on 3.3 it still asks for update (probably has to do with differences in EU/J/USA region/firmware?)

thanks for any help! wife gets angry without her Wii Fit
 

camar3na

Active Member
Newcomer
Joined
Nov 14, 2008
Messages
39
Trophies
0
Age
39
Location
gdl
XP
271
Country
Mexico
i downgraded to 3.2u, and the balance board works just fine with the retail disc even loading from gamma, i don't really need to install the safe 3.3 firmware, but thats just me.
 

fiveighteen

Distractible Dabbler
Member
Joined
Jun 30, 2008
Messages
1,768
Trophies
1
XP
1,886
Country
United States
I've been on 3.2U since I upgraded to it, I've never gone past it, and WiiFit works perfectly for me.

As a side note, I should mention that I have a modchip (WiiKey v1), installed IOS38, IOS53, IOS55 manually (to play Animal Crossing: City Folk and Need for Speed: Undercover), and installed the IOS51 + Shop Channel Update from tona for the Shop Channel. Ether said it runs on IOS33 though, so it should work without these... just thought I'd throw it in there just in case.
 

deelonger

Member
Newcomer
Joined
Feb 22, 2009
Messages
17
Trophies
0
XP
61
Country
United States
My NTSC Wii came with 3.3U and I followed the guide by"djtaz" and installed Backup Launcher 0.3 Gamma with 002 fix and all the backup works fine. I did everything for stage 1 and stage 2 of the guide except install Starfall.

Just got a Wii fit and inserted the original disc and it's asking for an update. I exited out of the update by turning off the unit and now most of the other original game disc I'm try to play is showing "install update" on the disc channel. Did I do something wrong? Should I install update?
 

You may also like...

General chit-chat
Help Users
    FAST6191 @ FAST6191: I'm sorry